No memsql-ops package available


#1

Does MemSQL 6.7 and 6.8 Supports memsql-ops ?
I have installed MemSQL 6.7.17 by adding memsql-repo.
i am not able to install memsql-ops.
It says
No package memsql-ops available.


#3

Hi Jeetendra

I am curious if you followed the following guide to installing MemSQL Ops: https://docs.memsql.com/memsql-ops/v6.7/full-installation-guide/